## NAME

m.bsplit - Splits a large (greater than 1,048,000 megabyte) file into smaller portions.
(SCS GRASS File Management Program)

## SYNOPSIS

m.bsplit
m.bsplit help
m.bsplit input=name [size=value] [prefix=name]

## DESCRIPTION

m.bsplit works much like the UNIX command csplit; however, it was developed to be used on binary, not ASCII, files. The first parameter, size, has a default value of 500000. The user may assign larger or smaller values, as long as 1000000 is not exceeded.

The second parameter, prefix, is comparable to the UNIX csplit command use of "x" as a prefix to output files. m.bsplit uses the default of "bx" as a prefix on output.

## COMMAND LINE OPTIONS

### Parameters:

input=name
  The name of the binary input file to be split.
size=value
  The value, in megabytes, of one of the new, split-up files created from the input file.
prefix=name
  File name prefix assigned to the new (split) files.

## SEE ALSO

The UNIX csplit command.

## AUTHOR

R.L.Glenn, USDA, SCS, NHQ-CGIS

Last changed: $Date: 2002/01/25 05:45:33 $